@charset "utf-8";

/*-------------- 医院ごとのパーツ -----------------*/

/*--- アクセスページの問い合わせセクション ---*/
.access-tel-contact {
  background-position-y: 10px;
  background-position-x: 23px;
  border: 1px solid #cde09f; /*医院ごとにカラーを変えてください*/
  border-radius: 42.5px;
  color: #9c786d; /*医院ごとにカラーを変えてください*/
  margin: 6px auto 5px auto;
  padding: 7px 0px 5px 26px;
  width: 198px;
}

.tell-number-C {
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  color: #9c786d; /*医院ごとにカラーを変えてください*/
  background-image: url(pattern/modern/img-parts/icon-tel-color01.png); /*医院ごとにファイル名を変えてください*/
  background-repeat: no-repeat;
  background-size: 17px;
}
/*--- // アクセスページの問い合わせセクション end ---*/


/* ※ロゴは以下メディアクエリで調整してください※ */

/*-- その他 画面幅 980px 未満 --*/
@media print, screen and ( max-width : 1100px ) {
  .header-menu {
    width: 100%;
  }
  /*---ロゴ調整例---*/
  .header-logo {
    /* width: 80%; */
    margin-bottom: 4px;
  }


  @media only screen and ( max-width : 428px ) {
    /*---ロゴ調整例---*/
    .header-logo {
      margin-bottom: 0;
      margin: 7px 0 4px 8px;
      width: 60%;
      height: auto;
    }

    .logo-footer {
      margin-bottom: 20px;
      width: 190px;
    }

    @media only screen and ( max-width : 375px ) {

      /*---ロゴ調整例---*/
      .header-logo {
        margin-bottom: 0;
        margin: 8px 0 4px 8px;
        width: 70%;
        height: auto;
      }


      @media ( max-width : 320px ) {

        /*---ロゴ調整例---*/
        .header-logo {
          width: 80%;
          margin: 10px 0 4px 8px;
        }

      }
    }
  }
}